#!/bin/bash

USER_NAME=$1
USER_ID=$2

if [ -z "$USER_NAME" -o -z "$USER_ID" ]; then
  echo "The name and the new ID must be given!"
  exit 1
fi

FAH_DB="fah_test.db"

sqlite3 $FAH_DB "update uid set id='$USER_ID' where nom='$USER_NAME'"
exit $?

